<ion-view title="Patinaje" id="page120">
  <ion-content padding="true" class="has-header">
    <h1 id="patinaje-heading107" style="color:#000000;text-align:center;">Patinaje</h1>
    <div>
      <img src="img/fPY0FmUTJyAZqe6JhWWg_ScreenShot2019-05-10at7.56.23PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="patinaje-markdown82" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con las palmas hacia abajo se mueven simultánea o alternadamente hacia los lados, al tiempo que el cuerpo se balancea hacia adelante y hacia atrás.</p>
    </div>
    <a ui-sref="tejo()" id="patinaje-button322" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="fTbol()" id="patinaje-button323" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>